@charset "euc-jp";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* reset */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

.none_border_table, .product_option_table table {
  border-spacing: 0;
  border-collapse: collapse;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-weight: inherit;
  font-size: inherit;
  font-family: inherit;
}

input, textarea, select {
  *font-size: 100%;
}

legend {
  color: #000;
}

/* font size */

body {
  font: 14px/1.231 arial, helvetica, clean, sans-serif;
  *font-size: small;
  /* for IE */
  *font: x-small;
  /* for IE in quirks mode */
}

body {
  color: #27150d;
  font-size: 14px;
}

select, input, button, textarea {
  font: 99% arial, helvetica, clean, sans-serif;
}

table {
  /* font: 100%; */
  font-size: inherit;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  line-height: 100%;
  *font-size: 108%;
}

/* common */

body {
  color: #27150d;
  font-family: 'Roboto', 'Noto Sans Japanese', 'Noto Sans Japanese', "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
  background-color: < {
    $page_bgcolor
  }
  >;
}

a {
  color: < {
    $link_normal
  }
  >;
}

input[type="text"], textarea, select {
  border: 1px solid #888;
}

/* clearfix */

.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}

.clearfix:after {
  clear: both;
}

/* icons */

.icon:before, .ie_icon {
  display: block;
  float: left;
  margin-right: 4px;
  width: 16px;
  height: 16px;
  background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16.png);
  background-repeat: no-repeat;
  content: "";
}

.icon_myaccount:before, .ie_icon_myaccount {
  /* background-position: left -96px; */
  content: none;
}

.icon_regist:before, .ie_icon_regist {
  background-position: left -192px;
}

.icon_login:before, .ie_icon_login {
  background-position: left -224px;
}

.icon_logout:before, .ie_icon_logout {
  background-position: left -208px;
}

.icon_search:before, .ie_icon_search {
  background-position: left -16px;
}

.icon_viewcart:before, .ie_icon_viewcart {
  /* background-position: left -0px; */
  content: none;
  
}

.icon_sort:before, .ie_icon_sort {
  background-position: left -112px;
}

.icon_prev:before, .ie_icon_prev {
  margin-right: 0;
  background-position: left -32px;
}

.icon_next:before, .ie_icon_next {
  float: right;
  margin-right: 0;
  background-position: right -48px;
}

.icon_prev_dis:before, .ie_icon_prev_dis {
  margin-right: 0;
  background-position: left -64px;
}

.icon_next_dis:before, .ie_icon_next_dis {
  float: right;
  margin-right: 0;
  background-position: right -80px;
}

.icon_lst:before, .ie_icon_lst {
  margin-right: 0;
  background-position: left -176px;
}

.footer_lst .icon_lst:before, .footer_lst .ie_icon_lst {
  margin-left: -16px;
}

.icon_down:before, .ie_icon_down {
  display: none;
}

.icon_category_lst:before, .ie_icon_category_lst {
  display: none;
}

.icon_review:before, .ie_icon_review {
  background-position: left -240px;
}

.icon_review_post:before, .ie_icon_review_post {
  background-position: left -256px;
}

/* layout */

.layout_wrapper {
  margin: 0 auto;
  max-width: 1000px;
  background-color: #fff;
}

.layout_header, .layout_container, .layout_footer {
  margin: 0 auto;
  width: 94%;
}

.layout_header {
  padding-top: 10px;
}

.layout_footer {
  margin-top: 3em;
}

.header_btn {
  font-size: 92.307%;
  line-height: 1.5;
}

.header_btn a {
  color: #27150d;
}

.viewcart_btn {
  float: right;
  margin-bottom: .5em;
  margin-left: 1.063%;
}

.header_member_nav {
  float: right;
  width: 29.787%;
}

.header_member_nav li {
  float: right;
  white-space: nowrap;
  margin-left: 3.571%;
}

.member_login_name {
  float: right;
  clear: right;
  margin-bottom: .5em;
  text-align: right;
  line-height: 1.5;
}

/* delivery price */

.header_delivery_price {
  padding: .5em 1em .3em;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #df7676;
  color: #fff;
  line-height: 1.5;
  float: right;
  clear: right;
}

/* product search form */

.prd_search_block {
  position: relative;
  float: left;
  margin: -6px 0 0 0;
  padding: 6px 0 0 1px;
  width: 30.212%;
  font-size: 92.307%;
}

.prd_search_block.open {
  padding: 5px 0;
  border: 1px solid #888;
}

.prd_search_form_btn {
  cursor: pointer;
  display: inline-block;
  margin-left: 5px;
  padding: .3em .5em;
  border: 1px solid #a0a0a0;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.prd_search_form {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  display: none;
  overflow: hidden;
  margin-top: 5px;
  padding: 5px;
  border-top: 1px solid #888;
  width: 97%;
}

.prd_search_keyword {
  float: left;
  padding: .5em 0;
  width: 80%;
  border: 1px solid #888;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-indent: 5px;
}

.prd_search_btn {
  float: right;
  padding: .35em 0;
  width: 18%;
  border: 1px solid #27150d;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #27150d;
  color: #fff;
  cursor: pointer;
}

.prd_search_optioncategory {
  margin-top: 10px;
  line-height: 1.5;
}

.prd_search_select {
  display: inline-block;
  width: 100%;
  font-size: 120%;
}

.prd_search_select option {
  word-break: break-all;
}

/* shopname logo */

.shop_name {
  clear: both;
  padding: 1em 10% 2em;
  text-align: center;
  line-height: 1.5;
  margin-top: 2em;
}

.shop_name a {
  color: #27150d;
  text-decoration: none;
}

.shop_name a:hover {
  text-decoration: underline;
}

.shop_name p {
  margin-bottom: 10px;
  text-align: center;
  font-size: 246.153%;
}

.shop_name img {
  max-width: 100%;
  height: inherit;
}

/* header global nav */

.header_global_nav {
  /* margin-top: 3px; */
  /* margin-bottom: 2em; */
  margin-bottom: 20px;
}

.header_nav_lst {
  text-align: center;
}

.header_nav_menu {
  position: relative;
  display: inline;
  text-align: center;
  font-weight: bold;
  line-height: 4;
  padding: 0em 1.2em;
}

.header_nav_menu a, .header_nav_menu span {
  display: inline;
  color: #27150d;
  text-decoration: none;
  padding: 0.2em 0em;
  cursor: pointer;
  border-bottom: 3px solid #FFF;
}

@media (min-width: 768px) {
  .header_nav_menu a:hover, .header_nav_menu span:hover {
    border-bottom: 3px solid #27150d;
  }
}

.header_nav_menu_category img {
  position: relative;
  width: 16px;
  height: 16px;
}

.header_category_lst {
  position: absolute;
  left: 15px;
  top: 118%;
  z-index: 101;
  display: none;
  min-width: 100%;
  width: auto;
  background-color: #27150d;
}

.header_category_lst li {
  display: block;
  float: none;
  text-align: left;
  white-space: nowrap;
  word-break: break-all;
  line-height: 1.4;
}

.header_category_lst a {
  display: block !important;
  padding: 1em;
  border-bottom: 0;
  color: #FFF;
  font-weight: normal;
}

.header_category_lst li:hover a {
  background: rgba(255, 255, 255, 0.15);
  border-bottom: 0;
}

/* title */

.ttl_h2 {
  margin-top: 3em;
  margin-bottom: .7em;
  color: #27150d;
  font-weight: bold;
  font-size: 124%;
}

.ttl_h3 {
  margin-top: 2em;
  margin-bottom: .5em;
  color: #27150d;
  font-weight: bold;
  font-size: 92.307%;
}

/* topicpath */

.topicpath_nav {
  margin: 2em 0;
  font-size: 84.615%;
}

.topicpath_nav li {
  display: inline;
  margin-right: .2em;
}

.topicpath_nav li a {
  margin-left: .2em;
  color: #27150d;
  text-decoration: none;
}

.topicpath_nav li a:hover {
  text-decoration: underline;
}

/* prduct list */

.prd_lst {
  position: relative;
  clear: both;
  margin-left: -2.218%;
}

.prd_lst_unit {
  float: left;
  margin-bottom: 15px;
  margin-left: 2.083%;
  word-break: break-all;
}

.prd_lst_unit_s {
  width: 22.916%;
}

.prd_lst_unit_m {
  width: 31.25%;
}

.prd_lst_unit a {
  color: #000;
  text-decoration: none;
}

.prd_lst_unit a:hover {
  text-decoration: underline;
}

.prd_lst_img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: inherit;
}

.prd_lst_span {
  display: block;
  margin: .3em 0;
}

.prd_lst_name {
  margin-top: .5em;
}

.prd_lst_exp {
  color: #666;
  font-size: 84.615%;
}

.prd_lst_price, .prd_lst_soldout {
  font-weight: bold;
  font-size: 92.307%;
}

.prd_lst_regular {
  color: #666;
  text-decoration: line-through;
}

.prd_lst_none {
  clear: both;
  text-align: center;
  font-size: 123.076%;
  line-height: 16;
}

.prd_lst_block .ttl_h2 {
  float: left;
  margin: 20px 0 0;
}

.prd_lst_sort {
  float: right;
  margin: 20px 0;
}

.prd_lst_sort a {
  color: #27150d;
}

.prd_lst_pager {
  position: relative;
  overflow: hidden;
  margin-top: 2em;
}

.prd_lst_pager ul {
  position: relative;
  left: 50%;
  float: left;
}

.prd_lst_pager li {
  position: relative;
  left: -50%;
  float: left;
}

.prd_lst_pager .prd_lst_pager_prev, .prd_lst_pager .prd_lst_pager_next {
  padding: .5em 0;
  width: 8em;
}

.prd_lst_pager .prd_lst_pager_next {
  text-align: right;
}

.icon_prev_dis, .icon_next_dis {
  display: block;
  color: #aaa;
}

.prd_lst_pager a {
  color: #27150d;
  text-decoration: none;
}

.prd_lst_pager a:hover {
  text-decoration: underline;
}

.prd_lst_pos b {
  font-size: 160%;
}

/* footer */

.footer_section {
  float: left;
  margin-top: 1em;
  margin-right: 1.5%;
  margin-bottom: 15px;
  width: 23%;
}

.footer_section .ttl_h2 {
  margin-top: 0;
}

.footer_nav {
  position: relative;
  clear: both;
  padding: 2em 0;
}

.footer_nav ul {
  text-align: center;
}

.footer_nav ul li {
  display: inline-block;
}

@media (min-width: 768px) {
  .footer_nav ul li:not(:last-child):after {
    content: "|";
    display: inline-block;
    margin: 0 1em;
  }
}

@media (max-width: 767px) {
  .footer_nav {
    padding: 0;
    border-top: 1px solid #EEE;
  }
  .footer_nav ul li {
    display: block;
    border-bottom: 1px solid #EEE;
    padding: 1em 0;
  }
}

a {
  color: #27150d;
}

.footer_nav ul li a {
  text-decoration: none;
  color:
}

.footer_lst {
  font-size: 92.307%;
  line-height: 1.5;
}

.footer_lst li {
  word-break: break-all;
  margin-bottom: .5em;
  padding-left: 16px;
}

.footer_lst .footer_category_img {
  display: block;
  margin-bottom: .3em;
  max-width: 100%;
  height: auto;
}

.footer_lst a {
  color: #27150d;
  text-decoration: none;
}

.footer_lst a:hover {
  text-decoration: underline;
}

/* manager */

.manager_img img {
  max-width: 100%;
}

.manager_memo .ttl_h3 {
  margin-top: .7em;
}

/* social icons */

.social_lst ul {
  padding-left: 16px;
  text-align: left;
}

.social_lst li {
  display: inline;
  margin: 1.5%;
}

.social_lst img {
  width: 24px;
  height: 24px;
  vertical-align: bottom;
}

.copyright {
  clear: both;
  padding: 1em 0;
  text-align: center;
  font-size: 12px;
  color: #b1a199;
  margin-bottom: 50px;
}

.powered {
  display: inline;
  margin-left: 1em;
  text-align: right;
  line-height: 18px;
}

.powered a {
  color: #777;
  text-decoration: none;
}

.powered img {
  margin-left: .3em;
  width: 200px;
  height: 18px;
}

/* list */

.def_lst {
  border-top: 1px solid #eee;
}

.def_lst_dt {
  padding-top: 1em;
  padding-bottom: 1em;
  font-weight: bold;
  float: left;
  clear: both;
  width: 30%;
  word-break: break-all;
}

.def_lst_dd {
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 35%;
  border-bottom: 1px solid #eee;
}

.def_lst_dd img {
  max-width: 100%;
  width: inherit;
  height: auto;
}

/* product option */

.product_option_table {
  margin: 3em 0;
}

.product_option_table table {
  width: 100%;
  border-bottom: 1px solid #dadada;
  border-left: 1px solid #dadada;
}

.product_option_table th, .product_option_table td {
  padding: .8em .5em;
  border-top: 1px solid #dadada;
  border-right: 1px solid #dadada;
}

.product_option_table th {
  text-align: center;
}

.product_option_table td {
  vertical-align: top;
  text-align: center;
}

/* policy */

#policy p {
  margin: 1em 0;
  color: #666;
  line-height: 1.8;
}

.policy_lead {
  padding-bottom: 1em;
  border-bottom: 1px solid #eee;
}

/* for ie7 - 8 */

.ie_wrapper .header_global_nav {
  position: relative;
  z-index: 101;
}

.ie_wrapper .header_nav_menu {
  z-index: 60;
}

.ie_wrapper .header_nav_menu_category {
  z-index: 100;
}

.ie_wrapper .header_category_lst {
  top: 3em;
}

/* for ie7 */

.ie.icon_prev, .ie.icon_prev_dis {
  margin-right: 2em;
}

.ie_wrapper .header_category_lst {
  top: 2.7em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon:before {
    background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16_2x.png) !important;
    -webkit-background-size: 16px 320px;
    background-size: 16px 320px;
  }
}

/* Bootcamp Grid */

html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*, *::before, *::after {
  box-sizing: inherit;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters>.col, .no-gutters>[class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col-1 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 8.333333%;
  flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 16.666667%;
  flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 41.666667%;
  flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 58.333333%;
  flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 91.666667%;
  flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.order-first {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.order-last {
  -webkit-box-ordinal-group: 14;
  -ms-flex-order: 13;
  order: 13;
}

.order-0 {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0;
}

.order-1 {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.order-2 {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.order-3 {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}

.order-4 {
  -webkit-box-ordinal-group: 5;
  -ms-flex-order: 4;
  order: 4;
}

.order-5 {
  -webkit-box-ordinal-group: 6;
  -ms-flex-order: 5;
  order: 5;
}

.order-6 {
  -webkit-box-ordinal-group: 7;
  -ms-flex-order: 6;
  order: 6;
}

.order-7 {
  -webkit-box-ordinal-group: 8;
  -ms-flex-order: 7;
  order: 7;
}

.order-8 {
  -webkit-box-ordinal-group: 9;
  -ms-flex-order: 8;
  order: 8;
}

.order-9 {
  -webkit-box-ordinal-group: 10;
  -ms-flex-order: 9;
  order: 9;
}

.order-10 {
  -webkit-box-ordinal-group: 11;
  -ms-flex-order: 10;
  order: 10;
}

.order-11 {
  -webkit-box-ordinal-group: 12;
  -ms-flex-order: 11;
  order: 11;
}

.order-12 {
  -webkit-box-ordinal-group: 13;
  -ms-flex-order: 12;
  order: 12;
}

.offset-1 {
  margin-left: 8.333333%;
}

.offset-2 {
  margin-left: 16.666667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.333333%;
}

.offset-5 {
  margin-left: 41.666667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.333333%;
}

.offset-8 {
  margin-left: 66.666667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.333333%;
}

.offset-11 {
  margin-left: 91.666667%;
}

@media (min-width: 768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-md-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-md-first {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
  .order-md-last {
    -webkit-box-ordinal-group: 14;
    -ms-flex-order: 13;
    order: 13;
  }
  .order-md-0 {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
  .order-md-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .order-md-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .order-md-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  .order-md-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
  .order-md-5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }
  .order-md-6 {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }
  .order-md-7 {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
  }
  .order-md-8 {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8;
  }
  .order-md-9 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 9;
    order: 9;
  }
  .order-md-10 {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
  }
  .order-md-11 {
    -webkit-box-ordinal-group: 12;
    -ms-flex-order: 11;
    order: 11;
  }
  .order-md-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-md-0 {
    margin-left: 0;
  }
  .offset-md-1 {
    margin-left: 8.333333%;
  }
  .offset-md-2 {
    margin-left: 16.666667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.333333%;
  }
  .offset-md-5 {
    margin-left: 41.666667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.333333%;
  }
  .offset-md-8 {
    margin-left: 66.666667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.333333%;
  }
  .offset-md-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xl-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-xl-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xl-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xl-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xl-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xl-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xl-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xl-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xl-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xl-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xl-first {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
  .order-xl-last {
    -webkit-box-ordinal-group: 14;
    -ms-flex-order: 13;
    order: 13;
  }
  .order-xl-0 {
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }
  .order-xl-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xl-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
  .order-xl-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  .order-xl-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
  .order-xl-5 {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
  }
  .order-xl-6 {
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 6;
    order: 6;
  }
  .order-xl-7 {
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 7;
    order: 7;
  }
  .order-xl-8 {
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 8;
    order: 8;
  }
  .order-xl-9 {
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 9;
    order: 9;
  }
  .order-xl-10 {
    -webkit-box-ordinal-group: 11;
    -ms-flex-order: 10;
    order: 10;
  }
  .order-xl-11 {
    -webkit-box-ordinal-group: 12;
    -ms-flex-order: 11;
    order: 11;
  }
  .order-xl-12 {
    -webkit-box-ordinal-group: 13;
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-xl-0 {
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-left: 8.333333%;
  }
  .offset-xl-2 {
    margin-left: 16.666667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.333333%;
  }
  .offset-xl-5 {
    margin-left: 41.666667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.333333%;
  }
  .offset-xl-8 {
    margin-left: 66.666667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.333333%;
  }
  .offset-xl-11 {
    margin-left: 91.666667%;
  }
}

/* END Bootcamp Grid */

/* 汎用設定 */

.iframe_wrap {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%;
  margin-left: auto;
  margin-right: auto;
  max-width: 780px;
}

.iframe_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

section {
  margin-bottom: 5%;
}

figure {
  text-align: center;
  margin: 0 0 2.0em 0;
}

figure figcaption {
  margin-top: 1.25em;
  text-align: left;
}

figure img {
  max-width: 100%;
}

p {
  font-size: 14px;
  margin-bottom: 1.5em;
  display: block;
  width: 100%;
  line-height: 1.8;
}

/* 一般設定 */

h1.mainTitle {
  font-size: 32px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-align: center;
  padding: 0.6em;
  display: block;
  width: 100%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
  border-top: 1px solid #27150d;
  border-bottom: 1px solid #27150d;
}

h1.mainTitle small {
  display: block;
  font-size: 16px;
  margin-top: 7px;
}

h2 {
  font-size: 24px;
  padding-bottom: 0.5em;
  text-align: center;
  position: relative;
  margin-bottom: 2.0em;
  letter-spacing: 0.1em;
  font-weight: bold;
  display: block;
  width: 100%;
}

h2:after {
  content: "";
  position: absolute;
  height: 2px;
  width: 60px;
  bottom: -1px;
  left: 0;
  right: 0;
  margin: auto;
  background: #27150d;
}

h2 small {
  font-size: 12px;
  display: block;
  text-align: center;
  color: #3f3531;
  margin-top: 10px;
  margin-bottom: 5px;
}

h3 {
  font-size: 18px;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #27150d;
  margin-bottom: 1.2em;
}

.button {
  background: #27150d;
  color: #FFF;
  padding: 0.7em 2.0em;
  text-align: center;
  display: inline-block;
  min-width: 160px;
  text-decoration: none;
  box-shadow: 0px 0px 6px 2px rgba(170, 170, 170, .85);
  transition: 0.15s;
  margin: 6px 6px 6px 0px;
}

.button:hover {
  box-shadow: 0px 0px 6px 4px rgba(170, 170, 170, .85);
  transition: 0.15s;
}

.arrow {
  position: relative;
}

.arrow:after {
  content: "";
  top: 50%;
  right: 1em;
  transition: 0.25s;
  position: absolute;
  width: 6px;
  height: 6px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  transform: translateY(-50%) rotate(45deg);
}

.arrow:hover:after {
  right: 0.8em;
  transition: 0.25s;
}

.row {
  width: 100%;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  .sp-text-center {
    text-align: center;
  }
  body {
    font-size: 12px;
  }
  h1.mainTitle {
    font-size: 20px;
    margin-bottom: 20px;
  }
  h2 {
    font-size: 18px;
  }
  h3 {
    font-size: 15px;
  }
  .hdr_info_wrap {
    display: none;
  }
  .productTitle {
    font-size: 16px;
    text-align: center;
  }
  .col-12 {
    margin-bottom: 15px;
  }
  p {
    font-size: 12px;
    line-height: 1.8;
  }
  .button{
    font-size: 14px;
    padding: 1em 3.0em;
  }
}

/* カスタム設定 */

h3.productTitle {
  font-size: 22px;
  display: block;
  letter-spacing: 0.075em;
  margin-bottom: 0.5em;
  border-bottom: 0;
  padding-bottom: 0;
}

.productTitle.color_1 {
  color: #22c463;
}

.productTitle.color_2 {
  color: #ff8b48;
}

.productTitle span {
  display: block;
  font-size: 12px;
  color: #27150d;
}

.bx-wrapper .bx-pager.bx-default-pager a{
  background: #c1b7b2 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
  background: #27150d !important;
}

#slider >div{
  max-width: 100%;
}
/* カラーミー調整 */

.eyecatch {
  margin-bottom: 100px;
}

@media (max-width: 767px) {
  .eyecatch {
    margin-bottom: 80px;
  }
}

/* ヘッダーナビ */

.navToggle {
  display: none;
}

.sp-nav_title {
  display: none;
}

.navClose {
  display: none;
}

.itemList__unit.col-4 {
  padding-right: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
}
.itemList__unit.col-3,.itemList__unit.col-2 {
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 10px;
}
.itemList__unit a {
  display: block;
}

.itemList__unit img {
  max-width: 100%;
  display: block;
}

.section--main {
  margin-bottom: 40px;
}

.text-center {
  text-align: center;
}

@media (min-width: 768px) {
  .sp-only {
    display: none;
  }
  .itemList__unit.col-4 {
    /* -webkit-box-flex: 0; */
    -ms-flex: 0 0 10%;
    flex: 0 0 10%;
    max-width: 10%;
  }
  #header {
    position: relative;
  }
}

/* ヘッダー追加情報 */

.hdr_info_wrap {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  max-width: 1000px;
  margin: auto;
}

.hdr_info {
  position: absolute;
  top: 80px;
  right: 0;
}

.sns_icon {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-left: 5px;
}

.sns_icon a {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #27150d;
  text-align: center;
  color: #FFF;
  font-size: 14px;
  padding: 8px;
}

.bx-wrapper .bx-pager {
  padding-top: 25px !important;
  bottom: -35px !important;
}

.header_nav_menu_category span {
  position: relative;
  padding-right: 13px;
}

.header_nav_menu_category span:after {
  content: "";
  top: 45%;
  right: 0;
  transition: 0.25s;
  position: absolute;
  width: 6px;
  height: 6px;
  border-top: 2px solid #27150d;
  border-right: 2px solid #27150d;
  transform: translateY(-50%) rotate(135deg);
}

@media (max-width: 767px) {
  .pc-only {
    display: none;
  }
  #wrapper {
    margin-top: 140px;
  }
  #header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 110;
    background: #FFF;
    border-bottom: 1px solid #27150d;
  }
  .header_wrap{
    padding-top: 2em;
    position: relative;
  }
  .header_btn a {
    font-size: 0px;
  }
  .shop_name {
    padding: 0em 10% 1em;
    margin-top: 0;
  }
  .navToggle {
    display: block;
    position: absolute;
    /* bodyに対しての絶対位置指定 */
    right: 46px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 3;
    text-align: center;
    height: 22px;
  }
  .navToggle span {
    display: block;
    position: absolute;
    /* .navToggleに対して */
    width: 26px;
    border-bottom: solid 3px #27150d;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
  }
  .navToggle span:nth-child(1) {
    top: 0px;
  }
  .navToggle span:nth-child(2) {
    top: 8px;
  }
  .navToggle span:nth-child(3) {
    top: 16px;
  }
  .navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 0px;
    font-weight: bold;
    top: 34px;
  }
  .navClose {
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 30px;
    color: #FFF;
  }
  .sp-nav_title {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    padding: 1.0em;
    color: #FFF;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .header_global_nav {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -100vw;
    width: 280px;
    height: 100vh;
    /* left: 0; */
    background: rgba(39, 21, 13, 0.9);
    z-index: 100;
    transition: 0.5s;
    overflow: scroll;
  }
  .header_global_nav.active {
    left: 0;
    display: block;
    transition: 0.5s;
  }
  .header_global_nav ul li {
    display: block;
    line-height: normal;
  }
  .header_global_nav ul li a, .header_global_nav ul li span {
    color: #FFF;
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding: 1em 0.5em;
  }
  .header_category_lst {
    position: static;
    background: none;
  }
  .header_category_lst li {
    background: none;
  }
  .header_category_lst li a {
    background: rgba(255, 255, 255, 0.05);
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .header_headline_nav {
    padding-right: 5px;
  }
  .layout_header {
    padding-top: 0;
  }
  .prd_search_form {
    overflow: hidden;
    position: absolute;
    background: rgb(255, 255, 255);
    border: 1px solid rgb(27, 27, 27);
    width: 90vw;
    z-index: 120;
  }
  .prd_search_block.open {
    border: 0;
  }
  .prd_search_block {
    padding: 0 !important;
    margin: 0 !important;
    width: 50% !important;
  }
  .header_headline_nav {
    background: #F0F0F0;
    padding: 8px;
  }
  .header_nav_menu_category span:after {
    border-color: #FFF;
  }
  .header_global_nav .header_nav_menu_sns{
    text-align: center;
  }
  .header_global_nav .header_nav_menu_sns li {
    display: inline-block;
    margin: 8px;
  }
  .header_global_nav .header_nav_menu_sns li a{
    padding: 8px;
    border: 0;
    background: #FFF;
    color: #27150d;
  }

  .header_btn .fa,.header_btn .fas{
    font-size: 26px;
    margin-left: 5px;
  }
  .viewcart_btn{
    margin-bottom: 0;
  }
  .shop_name img{
    zoom:0.75;
  }
}

/* 商品詳細カスタム */

@media (max-width: 767px) {
  .product_image_main {
    width: 100% !important;
    float: none !important;
  }
  .product_image_thumb {
    width: 100% !important;
    float: none !important;
  }
  .product_image_thumb li {
    width: 50% !important;
    padding: 5% !important;
    height: auto !important;
    margin-left: 0 !important;
  }
  .product_image_thumb img {
    height: auto !important;
  }
  .product_spec_block{
    width: 100% !important;
  }
  .product_info_lst{
    width: 100% !important;
  }
  .product_cart_btn{
    float: none !important;
    margin-left: auto;
    margin-right: auto;
  }
}

/* Q&A */

.faq-box {
  padding: 20px 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #27150d;
}

.faq-box .question {
  margin-bottom: 15px;
}

.faq-box .question, .faq-box .answer {
  padding-left: 40px;
  position: relative;
  display: block;
  padding-top: 15px;
  font-size: 16px;
}

.faq-box .question:before, .faq-box .answer:before {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 32px;
  font-weight: bold;
}

.faq-box .question:before {
  content: "Q.";
  color: #4884ff;
}

.faq-box .answer:before {
  content: "A.";
  color: #ff486a;
}

@media (max-width: 767px) {
  .faq-box .question, .faq-box .answer {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
  }
  .faq-box .question:before, .faq-box .answer:before {
    position: relative;
    display: block;
    text-align: center;
    margin: 0 auto 12px;
  }
}
